﻿/* Vertical Mega Menu Styles */
.mega-menu{
/*font: bold 13px Arial, sans-serif;*/
font:normal 11pt Arial;
line-height: 12px;
/*background: #333;*/
/*background:#f7f5f3;*/
/*border-left: 1px solid #1B1B1B;*/
position: relative; /* Required */
}
.mega-menu li a {
display: block;
margin-bottom:1px;
background: #f7f5f3;
/*color: #f;*/
font-weight:bold;
color:#000;
padding: 6px 8px 6px 2px;
/*text-shadow: 1px 1px 1px #c4c4c4;*/
text-decoration: none;
/*border-top: 1px solid #555;
border-bottom: 1px solid #222;
border-right: 1px solid #1B1B1B;*/
line-height:18px;
}
.mega-menu li a:hover, .mega-menu li.mega-hover a {
/*background: #4b4b4b;
color: #fff;
border-right: 1px solid #4b4b4b;*
*/
/*border: 1px solid #4b4b4b;*/
background:#fff;
/*text-decoration:underline;*/
color:#000;
}
.mega-menu li a.dc-mega {
position: relative;
}
/* Add arrow icon to parent links */
.mega-menu li a .dc-mega-icon {
display: block;
position: absolute;
top: 18px;
right: 15px;
width: 6px;
height: 8px;
/*background: url(images/arrow_right.png) no-repeat 0 0;*/
}
/* Mega menu container */
.mega-menu li .sub-container {
position: absolute; /* Required */
/*background: #4B4B4B;*/
/*padding: 10px 10px 0 10px;*/
padding: 0 2px 0 2px;
overflow: hidden;
border: 1px solid #4b4b4b;
/*border-left: none;*/
background:#f7f5f3;
}
.mega-menu li .sub .row {
width: 100%; overflow: hidden; /* Clear floats */
}
.mega-menu li .sub li {
float: none;
width: 150px;
font-size: 1em;
font-weight: normal;
}
.mega-menu li .sub li.mega-hdr {
float: left; /* Required */
margin: 0 5px 10px 5px;
}
.mega-menu li .sub a, .mega-menu.left li .sub a {
background: none;
border: none;
/*text-shadow: none;*/
float: none;
top:-40px;
/*color: #fff;*/
color:#000;
padding: 7px 10px;
display: block;
text-decoration: none;
font-size: 0.9em;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 5px 5px 15px;
margin-bottom: 5px;
/*background: #E88221;*/
background: #8652A2;
/*text-transform: uppercase;*/
font-weight: bold;
color: #fff;
/*text-shadow: 1px 1px 1px #333;*/
text-decoration:none;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
/*  text-shadow: none;*/
/*text-decoration:underline;*/
text-decoration:none;
}
.mega-menu .sub li.mega-hdr li a {
padding: 4px 5px 4px 20px;
font-weight: normal;
text-decoration:none;
}
.mega-menu .sub li.mega-hdr li a:hover {
color: #8652A2;
background: #f7f5f3;
text-decoration:underline;
}
.mega-menu .sub ul li {
padding-right: 0;
}
/* Styling for menu items with only 2 levels */
.mega-menu li .sub-container.non-mega .sub {
    padding: 4px;
}
.mega-menu li .sub-container.non-mega li {
    padding: 0;
    margin: 0;
    width: 190px;
    line-height:16px;
}
.mega-menu li .sub-container.non-mega li a {
    padding: 8px 5px 7px 14px;
/*background: url(images/arrow_white.png) no-repeat 7px 10px;*/
background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/redarrow1.gif) no-repeat 0px 12px;
}
.mega-menu li .sub-container.non-mega li a:hover {
    /*color: #a32403;
    background: #f7f5f3 url(images/arrow_on.png) no-repeat 7px 10px;*/
    background: #f7f5f3;
    /*background: url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/redarrow1.gif) no-repeat 0px 12px;*/
    color:#8652A2;
}


#mega-top {
font: normal 13px Arial, sans-serif;
list-style: none;
/*margin-left:5px;*/
padding: 0 0 0 0;
/*margin: 0 0 0 17px;*/
/*background: #222;
width: 100%;*/
width:808px;
background: #efefef url(/App_Themes/MountEvelynOfficeSupplies/mountevelynofficesupplies/images/nav_button_background.png) repeat-x;
/*height: 40px;*/
height:30px;
position: relative;
/*border:solid 1px #000;*/
}
#mega-top li ul, #mega-top .sub {
display: none;
}
#mega-top .sub ul {
display: block;
}
#mega-top li {
float: left;
margin: 0;
padding: 0;
font-weight: bold;
/*border:solid 1px #000;*/
}
#mega-top li a {
float: left;
display: block;
color: #fff;
padding: 7px 0 7px 0px;
/*background: #222;*/
text-decoration: none;
/*border:solid 1px #000;*/
width:100%;
text-align:center;
}
#mega-top li.mega-hover a, #mega-top li a:hover {
/*background: #FFF;*/
color: #000;
}
#mega-top li .sub-container {
position: absolute;
text-align:left;
}
#mega-top li .sub {
background: #efefef;
padding: 15px;
border: 1px solid #ccc;
}
#mega-top li .sub .row {
width: 100%;
overflow: hidden;
clear: both;
}
#mega-top li .sub li {
list-style: none;
float: none;
width: 170px;
/*font-size: 1em;*/
font-weight: normal;
font-size:12pt;
}
#mega-top li .sub li.mega-hdr {
margin: 0px 10px 10px 0;
float: left;
}
#mega-top li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-top li .sub a {
background: none;
color: #111;
padding: 7px 10px;
display: block;
float: none;
font-size: 0.9em;
text-align:left;
}
#mega-top li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px;
margin-bottom: 5px;
background: #6B6B6B;
text-transform: uppercase;
font-weight: bold;
color: #fff;
}
#mega-top li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-top .sub li.mega-hdr li a {
padding: 4px 5px;
font-weight: normal;
}
#mega-top .sub li.mega-hdr li a:hover {
color: #a32403;
background: #efefef;
}
#mega-top .sub ul li {
padding-right: 0;
}
#mega-top li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-top li .sub-container.non-mega li {
padding: 0;
width: 190px;
margin: 0;
}
#mega-top li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-top li .sub-container.non-mega li a:hover {
color: #a32403;
/*background: #efefef;*/
}